:root {--color:#106ab8;}
body { background-color: #eeeeee;}
pre {font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size: 16px;white-space:pre-wrap;}
.bgo{background: #02a0df;
    background: linear-gradient(180deg,#02a0df 0%, #106ab8 80%);
    background: -webkit-linear-gradient(180deg,#02a0df 0%, #106ab8 80%);}
.nav-top{background:black;}
.checked{color:orange;}
.btcimg{content:url("/images/btc.png");height:22px;}
.xmrimg{content:url("/images/xmr.png");height:22px;}
.starimg{content:url("/images/star.png");height:30px;}
.ltcimg{content:url("/images/ltcos.png");height:22px;}
.color{color:var(--color) !important;}
.bl{color:#fff;}
.adn-box{font-size:21px;color:black;background-color:var(--color);}
.admin-btn{font-size:21px;background-color:var(--color);border-radius:5;padding:0.375rem;}
.advertisement-h250 img{min-width:100%;max-height:200;}
.adtag{position:absolute;top:35px;left:35px;}
.avatar {border:3px solid var(--color);border-radius:200px;margin:0 auto;display:block;object-fit:cover;width:35px;height:35px;background-color:white;}
.warning-msg{color:red;}
.becven{color:var(--color);background-color:black;font-size:17px;}
.gobl{background:var(--color);color:black;}
.box{background-color:black;font-size:18px;color:var(--color);}
.inp{width:100px;height:40px;}
.login{border:1px solid var(--color) !important;color:var(--color);}
.border-color{border:1px solid var(--color);color:var(--color);}
.border-error{border:1px solid var(--color);color:red;}
.f11{font-size:8px;}
.f12{font-size:11px;}
.f14{font-size:14px;}
.f18{font-size:18px;}
.f22{font-size:22px;}
.f25{font-size:25px;}
.mx-wd-18{max-width:18rem;}
.footer{bottom:0;width:100%;background-color:black;border-top:3px solid var(--color);}
.footer hr{height:3px;background-color:var(--color);}
.tgl{border-right:2px solid var(--color);}
.bbl{background-color:black;}
.blgo{background:black;color:var(--color);}
.cat_li{background:#1f42ac;color:black;}
.logininput{color:black;border-radius:15px;border:2px solid var(--color);}
.btnul li{padding:0px 5px;float:left;color:black;}
.btnul a{text-decoration:none;background:var(--color);}
.blue-box{background-color:#0099ff;font-size:18px;color:black;}
.dbox{background-color:black;font-size:20px;color:#0099ff;}
.d li{padding-bottom:5px;}
.inline-block{display:inline-block;}
.conversation{padding:20px;height:400px;border:1px solid rgba(0,0,0,.125);overflow:hidden;overflow-y:scroll;}
.message_conversation{padding:8px;background-color:black;color:white;border-radius:10px;}
.message_conversation_admin{padding:8px;background-color:rgb(220 53 69);color:white;border-radius:10px;}
.nav_seller{list-style:none;margin:0;padding:0;text-align:center;background:var(--color);}
.nav_seller li{display:inline;background:none !important;border:none !important;}
.nav_seller a{display:inline-block;padding:10px;background:none !important;border:none !important;}
#badge-color{background-color:var(--color);color:rgb(121, 17, 17);}
.br-5{border-radius:5px !important;}
.border-lr{border-left:1px solid rgb(18, 129, 180) !important;border-right:1px solid white !important;}
.border-color{border:1px solid var(--color) !important;}
.border-white{border:1px solid rgb(12, 102, 145) !important;}
.unset{all:unset !important;}


.links li{  padding: 0px 5px;    float: left;   color:var(--color) !important;  }
.abbox {
    background: none;
    border: 1px solid #dee2e6;
}
/*.glass{
    background-color: rgba(255,255,255,0.13);
    border-radius: 10px;
    backdrop-filter: blur(10px);
    border: 2px solid rgba(255,255,255,0.1);
    box-shadow: 0 0 40px rgba(8,7,16,0.6);
    }*/
.blink{animation:blinker 1s linear infinite;}
@keyframes blinker { 50% {opacity: 0;} }